<!DOCTYPE html>
<html>
<head>
  <title>Profile Page</title>

  <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- fav icon -->
  <link rel="icon" href="assets/images/me.png">

  <!-- google fonts -->
  <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto+Slab:wght@500&display=swap" rel="stylesheet">

<!-- bootstap -->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

  <!-- external css -->
  <link rel="stylesheet" type="text/css" href="./assets/css/style.css">



</head>
<body>

  <nav>
    <ul>
      <li class="nav-item">
        <a href="./index.html" class="active"> Home </a>
      </li>
      <li class="nav-item">
        <a href="./contact.html"> Contact </a>
      </li>
    </ul>
  </nav>
  <!-- end nav -->
  
  <div class="container">


    <div id="header">
      <h1>Developer Profile Page</h1>
      <img src="assets/images/me.png" alt="Profile Picture">
    </div>
    <!-- end of header -->

    <div id="main" class="row">
      <table>
        
        <tr>
          <th scope="row">First Name: </th>
          <td>John</td>
        </tr>
        <!-- end row -->
        <tr>
          <th scope="row">Last Name:</th>
          <td>Doe</td>
        </tr>
        <!-- end row -->
        <tr>
          <th scope="row">Occupation:</th>
          <td>Web Developer</td>
        </tr>
        <!-- end row -->

      </table>
      <!-- end of user profile -->

      <div id="hobbies" class="section red-section col-12 col-lg-6">
        <h2>Hobbies</h2>
        <ul>
          <li>Web Development</li>
          <li>Watching Netflix</li>
          <!-- top 3 favorite movies in netflix -->
          <ol>
            <li>fight club</li>
            <li>money heist</li>
            <li>prison break</li>
          </ol>
          <li>Playing Basketball</li>
        </ul>
      </div>
      <!-- end hobbies -->

      <div id="reference" class="section blue-section col-12 col-lg-6">
        <h2>References</h2>
        <ol>
          <!-- CEO / Co-Founder -->
          <li>Steve Jobs</li>
          <ul>
            <li>CEO</li>
            <li>Co-Founder</li>
          </ul>
          <!-- end position -->

          <li>Steve Cook</li>
          <li>Steve Gates</li>
          <li>Steve Ma</li>
        </ol>
      </div>
      <!-- end reference -->
      
    </div>
    <!-- end of main -->

  </div>
  <!-- end container -->

  <div class="footer">
    <p>
      <a href="https://www.linkedin.com/in/charlesquimpo/" target="_blank">
        John Doe
      </a>

      <!-- html entities -->
      &copy; Copyright 2020
    </p>
  </div>
  <!-- end footer -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

</body>
</html>